## EGLX Specific Support EGLX Specific Support — EGLX specific API |

## Synopsis

    EGLDisplay          clutter_eglx_display                (void);

## Description

The EGLX backend for Clutter provides some specific API on top of the X11-specific one

## Details

### clutter_eglx_display ()

    EGLDisplay          clutter_eglx_display                (void);

Gets the current EGLDisplay.

Returns : | an EGLDisplay

Since 0.4